.masthead {
    height: 80vh;
    min-height: 500px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/img/bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: white;
}

/*.fallenMastHead {*/
/*    background-image: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url('/img/fallenbg.png');*/
/*    background-size: cover;*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*}*/

.footer {
    background-color: lightgrey;
}

.display-section {
    padding: 5rem 0;
}

#home-menu .card-body {
    padding: 1.5rem;
    min-height: 250px;
}

#home-menu .card-body .fa-stack {
    margin-bottom: 1.5rem;
}

#home-updates-section {
    background-color: gainsboro;
    padding: 5rem 0;
}
.row.display-flex {
    display: flex;
    flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

.card:hover {
    cursor: pointer;
}

#navClubDropdown:after {
    content: none;
}